<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<dict>
		<key>keyword</key>
		<string>activity sets</string>
		<key>className</key>
		<string>DLActivitySetPreference</string>
		<key>indentifier</key>
		<string></string>
		<key>aliasNames</key>
		<array/>
		<key>displayName</key>
		<string>Activity Sets</string>
	</dict>
</dict>
</plist>
